[class]

ai_type=1
name=Das Soldat jetzt als Zombie
blood_count=10
flesh_count=4
flesh_value=4
health=450

[movement]

anims=2
start_x_mov=0.15
start_y_mov=0.0
jumpy_behaviour=10.0
jump_on_collision=0.0
use_air_friction=1
apply_extra_tile_movement=YES

[gravity]

use_gravity=1
reverse=0


[attack]

min_distance_to_player=250
shoot_frequency=10
shoot_particle_type=5
shoot_particle_speed=6.0
shoot_range=100
shoot_angle=0
shoot_player_angle_min=30
shoot_player_angle_max=236
shoot_player=1
touch_damage=0.2

[sound]
min_idle_ctr=300
max_idle_ctr=1200